body {font-family: arial; background-color: black}
h1 {text-align: center; color: #228B22}
h3 {text-align: center; color: white}
h4 {text-align: center; color: #228B22}
h5 {color: #228B22}
p {color: white}
a:link {color: #228B22}
a:visited {color: #228B22}
a:hover {color: #00FF00}
a:active {color: red}
li {color: white}
img {border: none}
table {color: white}
a.noline {text-decoration: none}

